BIN2GRAY(9)

NAME

bin2gray - convert a number to the gray-code representation

SYNOPSIS

loadrt bin2gray [count=N|names=name1[,name2...]]

DESCRIPTION

Converts a number into gray-code

FUNCTIONS

bin2gray.N

PINS

bin2gray.N.in u32 in
    binary code in

bin2gray.N.out u32 out
    gray code out

AUTHOR

Andy Pugh

LICENSE

GPL